## ruby-thrift 0.11.0.0

=== debian/changelog ===
ruby-thrift (0.11.0.0-2build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:55 +0000

ruby-thrift (0.11.0.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload for bullseye
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Aug 2019 17:47:49 +0000

ruby-thrift (0.11.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #924568)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 12 Mar 2019 21:51:00 +0530
