=== debian/control ===
Source: ruby-thrift
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thrift.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thrift
Homepage: http://thrift.apache.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-thrift
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby bindings for Apache Thrift
 The Apache Thrift software framework, for scalable cross-language services
 development, combines a software stack with a code generation engine to build
 services that work efficiently and seamlessly between C++, Java, Python, PHP,
 Ruby, Erlang, Perl, Haskell, C#, Cocoa, JavaScript, Node.js, Smalltalk, OCaml
 and Delphi and other languages.
