=== debian/watch ===
version=3
https://gemwatch.debian.net/thrift .*/thrift-(.*).tar.gz
