## ruby-thrift 0.14.0

=== debian/changelog ===
ruby-thrift (0.14.0-3) unstable; urgency=medium

  * Team upload
  * Switch to gem-install layout for new bundle --local

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 01:01:24 +0530

ruby-thrift (0.14.0-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 02:31:09 +0530

ruby-thrift (0.14.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-thrift: Add Multi-Arch: same.
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 0.14.0
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Mar 2021 16:41:37 +0530

ruby-thrift (0.11.0.0-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jul 2020 22:55:45 +0530
