=== debian/watch ===
version=4
https://gemwatch.debian.net/thrift .*/thrift-(.*).tar.gz
