## ruby-thrift 0.16.0

=== debian/changelog ===
ruby-thrift (0.16.0-2build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:11:23 -0300

ruby-thrift (0.16.0-2build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:18:30 -0300

ruby-thrift (0.16.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Switch to ${ruby:Depends} for ruby depends

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 17:53:04 +0530

ruby-thrift (0.16.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.16.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 01 Oct 2022 18:13:00 +0530
