=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1.0),
+               gem2deb (>= 2.1~),
                rake,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thrift.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thrift
 Homepage: https://thrift.apache.org
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-thrift
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
